SOAPSonar v8.0.1 Install Issue

Some users installing v8.0.1 of SOAPSonar may encounter the following error:

 

 

 

 

To resolve this problem, please download and install the vcredist_x86 prerequisite for SOAPSonar.  Then run the SOAPSonar installer again and there should not be any further issues.

http://www.crosschecknet.com/download/vcredist_x86.exe

 

Note that the install and license activation should be done with full Admin rights.

Have more questions? Submit a request

0 Comments

Article is closed for comments.